/* -------- ACCESSIBILITY -------------- */

#accessibility {
	display: none;
}


/* -------- BODY AND WRAPPER ----------- */

body {
	background: url(/img/decorative/bg-body_index.jpg) repeat-x;
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	margin: 0;
}

#wrapper {
	background: url(/img/decorative/bg-wrapper_branding_line.gif) repeat-x center top;
}

#header, #content, #footer {
	margin: 0 auto;
	width: 960px;
}

p {
	color: #575656;
	font-size: 1.6em;
}

a:link {
	color: #7ba4b9;
	text-decoration: none;
}

a:visited {
	color: #5c7a8a;
	text-decoration: none;
}

a:hover {
	color: #7ba4b9;
	text-decoration: underline;
}

/* ------ HEADER -------------------- */

#header {
	background: url(/img/decorative/bg-header_branding_line.gif) no-repeat scroll center top;
	padding-top: 30px;
}

h1 {
	background: url(/img/decorative/bg-middle_school_chemistry_alt.png) no-repeat scroll 0 0 transparent;
    float: right;
    height: 53px;
	margin:	35px 0 20px 0;
    text-indent: -9999px;
    width: 608px;
}

#header img {
	float: left;
	width: 314px;
}

#header h4 {
	color: #6f6f6f;
	float: right;
	font-size: 2.8em;
	position: relative;
	top: -25px;
	left: -24px;
	width: 390px;
}

#header h4 .heavy {
	font-weight: bolder;
}

#header h4 .light {
	font-weight: lighter;
}


/* ------- NAVIGATION --------------- */


#nav {
	clear: both;
	list-style: none;
	position: absolute;
	top: 190px;
}

#nav ul {
	list-style: none;
}

#nav li {
	float: left;
	font-size: 3em;
	font-weight: bolder;
	height: 85px;
	/*padding-top: 20px;*/
	text-transform: lowercase;
}

#nav li + li {
	margin-left: -1px;   /* 10px */
}

#nav a:link {
	color: #7f7f80;
	display: block;
	text-decoration: none;
}

#nav a:visited {
	color: #7f7f80;
	display: block;
	text-decoration: none;
}

#nav a:hover {
	color: #49494a;
}

#nav_main_01 {
	width: 226px;
}

#nav_main_02 {
	width: 200px;
}

#nav_main_02 {
	width: 200px;
}

#nav_main_04 {
	width: 130px;
}

#nav_main_05 {
	width: 196px;
}

#nav_main_01:hover  {
	background: url(/img/decorative/sp-nav_alt.png) no-repeat 7px 0;
}

#nav_main_02:hover {
	background: url(/img/decorative/sp-nav_alt.png) no-repeat -222px 0;
}

#nav_main_03:hover {
	background: url(/img/decorative/sp-nav_alt.png) no-repeat -225px 0;
}

#nav_main_04:hover {
	background: url(/img/decorative/sp-nav_alt.png) no-repeat -430px 0;
}

#nav_main_05:hover {
	background: url(/img/decorative/sp-nav_alt.png) no-repeat -770px 0;
}

#nav ul li a {
	padding: 22px;
}

#subnav {
	list-style: none;
	width: 420px;
	position: relative;
	top: -167px;
	left: 548px;
}

#header #subnav ul {
	list-style: none;
}

#subnav li {
	float: left;
	font-size: 1.6em;
	margin-left: 30px;
	text-transform: lowercase;
}

/* -------- INTRO ----------------- */

#intro img {
	float: right;
	margin-left: 10px;
	width: 469px;
}

#content {
	padding-top: 140px;
	clear: left;
}

#content:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#intro h2 {
	color: #a1b788;
	font-size: 5em;
	line-height: 1em;
	margin-bottom: 20px;
}

#intro h2 span {
	margin-right: 2px;
}

#intro p {
	color: #a6a7a7;
	margin-right: 332px;
	margin-bottom: 39px;
	font-size: 3em;
}

#intro .button a {
	background: url(/img/decorative/bg-button.png); /* rule for ie7, overwritten by next line for newer browsers */
	background: rgba(222, 215, 132, .34);
	behavior: url(/c/PIE.htc);
	border: 5px solid #c6b647; /* rule for ie7, overwritten by next line for newer browsers */
	border: 5px solid rgba(198, 182, 71, .34);
	border-radius: 14px;   /* for future browsers supporting the css3 spec */
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	color: #595757; /* rule for ie7, overwritten by next line for newer browsers */
	color: rgba(89, 87, 87, .85);
	display: block;
	font-weight: bolder;
	height: 36px;
	padding: 15px;
	width: 307px;
}

#intro .button a:hover {
	behavior: url(/c/PIE.htc);
	color: #595757; /* rule for ie7, overwritten by next line for newer browsers */
	color: rgba(89, 87, 87, 1);
	cursor: pointer;
	text-decoration: none;
}

#intro .bxslider #second a.link {
	color: #7ba4b9;
}



/* --------- THE MAIN SECTIONS ------------ */

#most_popular_activities {
	clear: right;
	color: #868686;
	float: left;
	margin-top: 60px;
	width: 490px;
}

ol {
	font-size: 1.4em;
	list-style: decimal outside;
}

#most_popular_activities ol {
	list-style: none;
}

.from_chapter, li span {
	font-size: .7em;
	font-style: oblique;
	text-transform: uppercase;
}

#most_popular_activities li {
	min-height: 57px;
	margin-bottom: 13px;
	padding-left: 70px;
	padding-top: 2px;
}

#most_popular_activities li a {
	font-size: 1.6em;
	font-weight: bolder;
	line-height: 1.4em;
}

#most_popular_activities li span, #most_popular_activities li a.from_chapter  {
	font-size: 1em;
	font-weight: normal;
}

#most_popular_activities ol li.num1 {
	background: url(/img/decorative/sp-activity_numbers.png) no-repeat;
}

#most_popular_activities ol li.num2 {
	background: url(/img/decorative/sp-activity_numbers.png) no-repeat 0 -77px;
}

#most_popular_activities ol li.num3 {
	background: url(/img/decorative/sp-activity_numbers.png) no-repeat 0 -179px;
}

#most_popular_activities ol li.num4 {
	background: url(/img/decorative/sp-activity_numbers.png) no-repeat 0 -266px;
}

#most_popular_activities ol li.num5 {
	background: url(/img/decorative/sp-activity_numbers.png) no-repeat 0 -352px;
}

#most_popular_activities h2 {
	color: #A1B788;
	font-size: 3.2em;
}

#download_the_book, #whats_new {
	background: url(/img/decorative/bg-download_the_book.gif) no-repeat 220px 55px;
	float: left;
	height: 186px;
	margin: 60px 0 0 65px;
	width: 405px;
}

#download_the_book p {
	line-height: 1.4em;
	margin: 0 200px 15px 0;
}

#download_the_book h2, #whats_new h2 {
	color: #A1B788;
	font-size: 3.2em;
}

#whats_new {
	background: none;
	margin-top: 50px;
}

#whats_new h2 {
	margin: 0;
	margin-bottom: 20px;
}

#whats_new .button a {
	background: url(/img/decorative/bg-button.png); /* rule for ie7, overwritten by next line for newer browsers */
	background: rgba(222, 215, 132, .34);
	behavior: url(/c/PIE.htc);
	border: 5px solid #c6b647; /* rule for ie7, overwritten by next line for newer browsers */
	border: 5px solid rgba(198, 182, 71, .34);
	border-radius: 14px;   /* for future browsers supporting the css3 spec */
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	color: #595757; /* rule for ie7, overwritten by next line for newer browsers */
	color: rgba(89, 87, 87, .85);
	display: block;
	font-weight: bolder;
	height: 16px;
	padding: 15px;
	padding-top: 12px;
	width: 184px;
}

#whats_new .button a:hover {
	behavior: url(/c/PIE.htc);
	color: #595757; /* rule for ie7, overwritten by next line for newer browsers */
	color: rgba(89, 87, 87, 1);
	cursor: pointer;
	text-decoration: none;
}

#whats_new p.button {
	color: #a6a7a7;
	margin-right: 332px;
	margin-bottom: 39px;
	font-size: 1.8em;
}

p.button {
	margin-top: 20px;
}

a.pdf_small {
    background: url("/img/decorative/bg-pdf_icon_small.gif") no-repeat scroll right center transparent;
    padding-right: 20px;
}

h2 {
	margin-bottom: 15px;
}



/* ------------ FOOTER ------------------------*/

#footer {
	clear: both;
	margin: 70px auto;
	padding-top: 65px;
}

#footer ul {
	color: #575656;
	list-style: disc inside;
}

#footer li {
	font-size: 1.6em;
	margin-left: 15px;
	width: 100%;
}

#about_acs {
	float: left;
	width: 240px;
}

#about_acs p {
	font-style: oblique;
	margin-bottom: 20px;
}

#other_great_resources {
	float: left;
	margin: 0 0 0 110px;
}

#webby {
	float: left;
	margin-left: 140px;
}

#other_great_resources p, #help p, #about_acs h3  {
	color: #49494a;
	font-weight: bold;
	letter-spacing: 0.04em;
	margin-bottom: 10px;
	text-transform: uppercase;
}

#about_acs h3 {
	font-size: 1.6em;
}

#help {
	float: left;
	margin: 0 0 0 170px;
}

#help ul {
	padding-left: 0;
}

#copy {
	clear: left;
	padding-top: 60px;
	text-align: center;
}

/* ------------- BX Slider ---------------------- */
/* Copy all of these styles into index.css */


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
/*	-moz-box-shadow: 0 0 5px #ccc;*/
/*	-webkit-box-shadow: 0 0 5px #ccc;*/
	/*box-shadow: 0 0 5px #ccc;*/
/*	border: solid #fff 5px;*/
/*	left: -5px;*/
	/*background: #fff;*/
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(/img/decorative/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #bdbdbd;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #7f7f80;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 0;
	background: url(/img/decorative/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: 0;
	background: url(/img/decorative/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
/*	top: 50%;   Change this back?*/
/*	margin-top: -16px;*/
	outline: 0;
	width: 33px;
	height: 32px;
	margin-top: 4px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(/img/decorative/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(/img/decorative/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}

/* ----- Other BX Slider Styles ----- */

ul.bxslider li {
	height: 428px;
	width: 960px;
}

#intro .bxslider .button {
	color: #A6A7A7;
    font-size: 3em;
    margin-bottom: 39px;
    margin-right: 332px;
}

#intro .bxslider #second a {
	width: 293px;
}

.bxslider #third h2 {
	background: url(/img/decorative/bg-se_habla_espanol.gif) -10px 0 no-repeat;
	height: 71px;
	text-indent: -9999px;
}
